aiSearchFilters.names=Search Filters
aiSearchFilters.name=Search Filter

newFilter.text=Generate Filter

name.desc=The name of this AI Search Filter.

jsonView.name=JSON
promptView.name=Prompt
resourceView.name=Resource

searchKey.name=Collection
searchKey.desc=The collection that will be searched.

prompt.name=AI Prompt
prompt.desc=The prompt text that will be sent to the AI.

json.name=JSON
json.desc=The JSON generated by the AI.

aiSearch.link=Use Intelligent Search
backToSearch.link=Use Standard Search

defaultSearch.name=Default Search
defaultSearch.desc=Make this filter the default search filter.

intelligence.name=AI